import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { DownloadCartComponent } from './download-cart.component';

describe('DownloadCartComponent', () => {
  let component: DownloadCartComponent;
  let fixture: ComponentFixture<DownloadCartComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [DownloadCartComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DownloadCartComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });
});
